package com.example.calculator;

import android.app.Fragment;

public enum Calculator {
    TIPS, BMI;

    public Fragment getFragment() {
        switch (this) {
        case TIPS:
            return new TipsFragment();
        default:
            return new BMIFragment();
        }
    }
}
